body {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    color : #000000;
    background-color : #FFFFFF;
    margin : 0pt
   }

strong {
    font-weight : bold;
    font-style : normal;
    color : #53819a;
    margin: 0pt
   }

.main {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    padding-left : 10px;
    padding-right : 10px;
   }

.text {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
   }

.textbold {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
   }

.headline {
    margin-top: 10px;
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : large
   }

a:link {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    color : #AA0000
   }

a:active {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    color : #AA0000
   }

a:visited {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    color : #AA0000
   }

a:hover {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    color : #FF0000
   }

.menu1 {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    color : #000000;
   }

.menu1active {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    background : #53819a;
    color : #FFFFFF;
   }

a.menu1:link {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #FFFFFF
   }

a.menu1:active {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #FFFFFF
   }

a.menu1:visited {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #FFFFFF
   }

a.menu1:hover {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: underline;
    color : #AA0000
   }

.menu2 {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : x-small;
    color : #000000
   }

.menu2active {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    font-size : x-small;
    color : #000000
   }

a.menu2:link {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : x-small;
    text-decoration: none;
    color : #000000
   }

a.menu2:active {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : x-small;
    text-decoration: none;
    color : #000000
   }

a.menu2:visited {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : x-small;
    text-decoration: none;
    color : #000000
   }

a.menu2:hover {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : x-small;
    text-decoration: underline;
    color : #AA0000
   }


.menu1r {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    color : #000000;
   }

.menu1rheading {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    color : #53819a;
    padding-left : 5px;
   }

.menu1ractive {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    background : #53819a;
    color : #FFFFFF;
   }

a.menu1r:link {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #000000
   }

a.menu1r:active {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #FFFFFF
   }

a.menu1r:visited {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #000000
   }

a.menu1r:hover {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: underline;
    color : #AA0000
   }

a.whitelink:link {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #FFFFFF
   }

a.whitelink:active {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #FFFFFF
   }

a.whitelink:visited {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: none;
    color : #FFFFFF
   }

a.whitelink:hover {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : normal;
    font-size : small;
    text-decoration: underline;
    color : #AA0000
   }


.statement {
    background-color: #cadce5;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 15px;
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #666666;
    color: #000000;
   }

.subtext {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-style : italic;
    font-size : small;
    color: #000000;
   }

#newsticker {
    width : 40%;
    float : right;
    background : #F9F9F9;
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    font-size : normal;
    color: #000000;
    padding : 5px;
    margin : 5px;
    border : 1px dashed darkblue;
   }

#newsticker strong {
    color : #000000;
   }

#hint {
    width : 30%;
    float : right;
    background : #F9F9F9;
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
    font-size : normal;
    color: #000000;
    padding : 10px;
    margin : 10px;
    border : 1px dashed darkblue;
   }

#hint ul {
    padding-bottom: none;
    padding-left: 10px;
    margin-left: 10px;

   }

#hint li {
    margin-bottom: 10px;
   }

input, select, textarea {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    background-color : #FFFFFF;
    color : #000000;
   }

.radiobutton {
    background-color: #cadce5;
   }

.button {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : bold;
    font-size : small;
    background-color : #D0D0D0;
    color : #000000;
   }

td {
    font-family : Helvetica, Arial, sans-serif;
    font-weight : normal;
    font-style : normal;
   }
